html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{display:block}.clear{clear:both}

* {
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    background-color: #fff;
    padding: 20px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    line-height: 18px;
    color: #000;
}

a {
    color: #000;
}

h1 {
    display: none;
}

h2 {
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}

#content.hide {
    display: none;
}

#about {
    display: none;
}

#about.show {
    display: block;
    padding: 80px 0 20px 0;
}

@media (max-width: 1023px) {
    .logo img {
        width: 150px;
        cursor: pointer;
    }

    .head {
        display: none;
    }

    #content {
        padding: 80px 0 30px 0;
    }

    .table {
        border-top: 1px solid #000;
    }

    .item {
        padding: 20px 0 0 0;
        border-bottom: 1px solid #000;
    }

    .row div {
        margin-bottom: 20px;
    }

    .row br {
        display: none;
    }

    .detail {
        display: none;
        padding: 20px 0 40px 0;
    }

    .detail li {
        line-height: 20px;
    }

    .detail li:before {
        content: '→';
        display: inline-block;
        margin-right: 10px;;
    }

    .row.on + .detail {
        display: block;
    }
}

@media (min-width: 1024px) {

    .logo img {
        width: 150px;
        cursor: pointer;
    }

    #content {
        padding: 0 0 30px 0;
    }

    .head {
        display: flex;
        align-items: flex-start;
        padding: 80px 0 20px 0;
        border-bottom: 1px solid #000;
    }

    .item {
        padding: 20px 0;
        border-bottom: 1px solid #000;
    }

    .row {
        display: flex;
        align-items: flex-start;
        cursor: pointer;
    }

    .head-info, .row-info {
        width: 35%;
    }
    .head-date, .row-date {
        width: 20%;
    }
    .head-location, .row-location {
        width: 35%;
    }
    .head-files, .row-files {
        width: 10%;
    }

    .detail {
        display: none;
        padding: 40px 0;
        max-width: 70%;
    }

    .detail li {
        line-height: 20px;
    }

    .detail li:before {
        content: '→';
        display: inline-block;
        margin-right: 10px;;
    }

    .row.on + .detail {
        display: block;
    }

    #about.show {
        max-width: 70%;
    }
}

@media (min-width: 1024px) {

}